package com.cygnusa.hyperm.wrappers;

import java.util.ArrayList;
import java.util.List;

public class SingleTon {
    private static SingleTon mInstance = null;
    public  CustomerFeedbackModel feedbackModel = new CustomerFeedbackModel();
    public  List<FeedbackDataList> feedbackDataLists = new ArrayList<>();
    private SingleTon() {
        //  mString = "Hello";
    }

    public static SingleTon getInstance() {
        if (mInstance == null) {
            mInstance = new SingleTon();
        }
        return mInstance;
    }
}
